/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

@import url('https://fonts.googleapis.com/css?family=Hind+Siliguri:400,700|Merriweather:900|Niramit:400,700&display=swap&subset=thai');

h1,h2,h3,h4,h5,h6 {
  font-family: 'Merriweather', sans-serif;
  margin: 0.25em 0 0 0;
  letter-spacing: 0.1px;
}

a, a:link, a:hover, a:visited {
  text-decoration: none;
  color: #000;
}
article a,
article a:link,
article a:hover,
article a:visited {
  color: #2980b9;
}

/* iframe responsive */

article p iframe,
article iframe {
    max-width:100%;
/*  width: 100% !important; */
/*  height: 225px !important; */
}

@media screen and (min-width: 300px) {
  article p iframe,
  article iframe {
/*    height: 340px !important; */
  }
}
@media screen and (min-width: 740px) {
  article p iframe,
  article iframe {
/*    height: 435px  !important; */
  }
}
@media screen and (min-width: 1200px) {
  article p iframe,
  article iframe {
/*    height: 510px !important; */
  }
}
@media screen and (min-width: 1400px) {
  article p iframe,
  article iframe {
/*    height: 680px !important; */
  }
}

/* end iframe */


/* support prachatai english fixed */

.support-pay { position:fixed; bottom:0; left:0; width:94%; z-index:94035; background: #000; border-top:10px solid #ff5d00; color:#fff; padding:25px 3% 20px 3%; clear:both; }
.support-pay.move { position: relative; }
.support-pay button { float: right; font-size:2em; border-radius: 50%; width:50px; height: 50px; margin:-55px 15px 0 0; border: 2px solid #cbab00; }
.support-pay.move button { display: none; }
.support-pay-text .text-orange { color: #ff5d00; }
.support-pay-text p { padding: 0; margin: 0 0 5px 0; }
.support-pay-text p .pay-first { font-size: 1.2em; font-weight: bold; }
.support-pay-text p a { color: #fff; text-decoration:underline; font-weight:bold; }
.support-pay-text p.payment-header { font-weight:bold; text-transform:uppercase; }
.support-pay-text p.payment { font-size: 0.8em; }

@media screen and (min-width: 740px) {
  .support-pay-img { float:left; margin-right:1em; height:20vh; width:auto; }
  .support-pay-text { font-size: 1.25em; }
}

@media screen and (max-width: 740px) {
  .support-pay { padding: 25px 3% 10px 3%; }
  .support-pay-img { float:left; margin-right:0.75em; height:20vh; width:auto; }
  .support-pay-text { font-size: 0.8em; line-height: 1.4em; }
}

/* end support prachatai english */


body {
  font-family: 'Hind Siliguri', 'Niramit', sans-serif;
  font-size: 1.1em;
}

/* mean-bar */

.mean-container .mean-bar {
  background: #fff;
  border-bottom: 1px solid #999;
  box-shadow: 0px 2px 0px 0px #666;
  padding: 0;
  min-height: 80px;
  position: fixed;
  top: 0;
}
.mean-container a.meanmenu-reveal {
  padding: 30px;
  width: 20px;
  height: 20px;
  color: #000 !important;
}
.mean-container a.meanmenu-reveal span {
  background: #000 !important;
}
.mean-container .mean-nav {
  margin-top: 80px;
  background: #fff;
  border-bottom: 1px solid #999;
  box-shadow: 0px 2px 0px 0px #666;
}
.mean-container .mean-nav ul li a {
  border-top: 1px solid #999;
  color: #000 !important;
}
body.responsive-layout-mobile {
  padding-top: 100px;
}

/* Branding Zone */

#block-search-form {
  display: none;
}
#block-block-13 {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  padding: 30px;
  z-index: 1000000;
}
#block-block-14 {
  display: block;
  position: fixed;
  top: 0;
  left: 100px;
  right: 100px;
  z-index: 1000000;
}
#block-block-14 .content h1 {
  margin: 0;
}
#block-block-14 .content h1 a {
  display: block;
  width: 150px;
  height: 38px;
  background: url(https://img.pct.fyi/uploads/big/3adb21a90eb12bbfe0e553f707f53959.png) no-repeat;
  background-size: 150px 38px;
  margin: 25px auto 0 auto;
  text-indent: -5000px;
}
#block-block-15 {
  display: block;
  position: fixed;
  top: 0;
  right: 60px;
  padding: 30px 0;
  z-index: 1000000;
}
#block-block-15 .content p {
  margin: 0;
}
#block-block-15 .content p a {
  display: block;
  width: 20px;
  height: 20px;
  text-indent: -5000px;
  background: url(https://img.pct.fyi/uploads/big/c97ca0509c10cc54da12d75fcc7e308c.png) no-repeat;
}

/* slideshow-mobile */

.views-slideshow-cycle-main-frame-row {
  width: 100% !important;
}
.views-slideshow-cycle-main-frame-row .views-field-field-cover-picture img {
  width: 100%;
  height: auto;
}
.views-slideshow-cycle-main-frame-row .views-field-field-category,
.views-slideshow-cycle-main-frame-row .views-field-title,
.views-slideshow-cycle-main-frame-row .views-field-body,
.views-slideshow-cycle-main-frame-row .views-field-body-1 {
  float: right;
  clear: right;
  width: 100%;
  padding: 0 0 5px 0;
}
.views-slideshow-cycle-main-frame-row .views-field-field-category a {
  color: #ff5d00;
}
.views-slideshow-cycle-main-frame-row .views-field-title h3 {
  font-size: 2em;
  line-height: 1.3em;
  margin: 0;
}
.views-slideshow-cycle-main-frame-row .views-field-body {
  font-size: 1.2em;
  font-weight: bold;
}
.views-slideshow-cycle-main-frame-row .views-field-body-1 {
  padding: 0 0 10px 0;
}

.views-slideshow-controls-bottom {
  width: 165px;
  padding: 10px 0;
  margin: 0 auto;
}
.views-slideshow-pager-field-item {
  padding-left: 0 !important;
  float: left;
}
.views-slideshow-pager-field-item .views-field-title a {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 15px 0 0;
  text-indent: -5000px;
  background: #999;
}
.views-slideshow-pager-field-item.views-row-last .views-field-title a {
  margin: 0;
}
.views-slideshow-pager-field-item.active .views-field-title a {
  background: #000;
}

#views_slideshow_cycle_teaser_section_2019_slideshow-block_1,
#views_slideshow_cycle_teaser_section_2019_slideshow-block_1_1,
#views_slideshow_cycle_teaser_section_2019_slideshow-block_2_1,
#views_slideshow_cycle_teaser_section_2019_slideshow-block_3_1,
#views_slideshow_cycle_teaser_section_2019_slideshow-block_4_1,
#views_slideshow_cycle_teaser_section_2019_slideshow-block_5_1 {
  height: 600px;
  overflow: hidden;
}


/* News - Highlight - Feature */

#block-views-2019-front-block,
#block-views-2019-front-block-1,
#block-views-2019-front-block-2,
#block-views-2019-front-block-3,
#block-views-2019-front-block-4,
#block-views-2019-front-block-5,
#block-views-2019-front-block-6,
#block-views-2019-highlight-block {
  border-top: 5px solid #000;
  margin: 0 0 20px 0;
}
#block-views-2019-front-block h2,
#block-views-2019-front-block-1 h2,
#block-views-2019-front-block-2 h2,
#block-views-2019-front-block-3 h2,
#block-views-2019-front-block-4 h2,
#block-views-2019-front-block-5 h2,
#block-views-2019-front-block-6 h2,
#block-views-2019-highlight-block h2 {
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Hind Siliguri', sans-serif;
  font-size: 1.5em;
  margin: 0;
}
.view-2019-highlight,
.view-2019-front {
  overflow: hidden;
}
.view-2019-highlight .views-row,
.view-2019-front .views-row {
  padding: 20px 0;
  border-top: 1px solid #999;
}
.view-2019-highlight .views-row .views-field-field-cover-picture img,
.view-2019-front .views-row .views-field-field-cover-picture img {
  width: 100%;
  height: auto;
}
.view-2019-highlight .views-row .views-field-field-category,
.view-2019-front .views-row .views-field-field-category {
  padding: 10px 0 0 0;
}
.view-2019-highlight .views-row .views-field-title h3,
.view-2019-front .views-row .views-field-title h3 {
  margin: 0;
}
.view-2019-highlight .views-row .views-field-field-byline .views-label,
.view-2019-front .views-row .views-field-field-byline .views-label {
  float: left;
  padding: 0 5px 0 0;
  font-size: 0.8em;
}
.view-2019-highlight .views-row .views-field-field-byline .field-content,
.view-2019-front .views-row .views-field-field-byline .field-content {
  float: left;
  padding: 0 5px 0 0;
  font-size: 0.8em;
  font-weight: bold;
  border-right: 1px solid #ff5d00;
  margin: 0 5px 0 0;
}
.view-2019-highlight .views-row .views-field-created,
.view-2019-front .views-row .views-field-created {
  float: left;
  padding: 0 0 0 0;
  font-size: 0.8em;
}
.view-2019-highlight .views-row .views-field-body,
.view-2019-front .views-row .views-field-body {
  clear: both;
}
.view-2019-highlight .views-row .views-field-field-category a,
.view-2019-highlight .views-row .views-field-field-byline .views-label,
.view-2019-highlight .views-row .views-field-field-byline .field-content,
.view-2019-highlight .views-row .views-field-created,
.view-2019-front .views-row .views-field-field-category a,
.view-2019-front .views-row .views-field-field-byline .views-label,
.view-2019-front .views-row .views-field-field-byline .field-content,
.view-2019-front .views-row .views-field-created {
  color: #ff5d00;
}

.view-2019-front .view-footer {
  clear: both;
  padding: 10px 0;
  background: #fff;
}
.view-2019-front .view-footer p {
  margin: 0;
  text-align: right;
}
.view-2019-front .view-footer p a {
  color: #ff5d00;
}

/* term-mobild */

body.page-taxonomy #page-title,
body.page-opinion #page-title,
body.page-multimedia #page-title {
  border-top: 5px solid #000;
  margin: 0;
  padding: 20px 0;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Hind Siliguri', 'Niramit', sans-serif;
}
.view-2019-opinion,
.view-taxonomy-term {
  overflow: hidden;
}
.view-2019-opinion .views-row,
.view-taxonomy-term .views-row {
  padding: 20px 0;
  width: 100%;
  border-top: 1px solid #999;
}
.view-2019-opinion .views-row .views-field-field-cover-picture img,
.view-taxonomy-term .views-row .views-field-field-cover-picture img {
  width: 100%;
  height: auto;
}
.view-2019-opinion .views-row .views-field-title h3,
.view-taxonomy-term .views-row .views-field-title h3 {
  margin: 0;
}
.view-2019-opinion .views-row .views-field-field-byline .views-label,
.view-taxonomy-term .views-row .views-field-field-byline .views-label {
  float: left;
  padding: 0 5px 0 0;
  margin: 0 0 10px 0;
  font-size: 0.8em;
  color: #ff5d00;
}
.view-2019-opinion .views-row .views-field-field-byline .field-content,
.view-taxonomy-term .views-row .views-field-field-byline .field-content {
  float: left;
  padding: 0 5px 0 0;
  border-right: 1px solid #ff5d00;
  margin: 0 5px 10px 0;
  font-size: 0.8em;
  color: #ff5d00;
}
.view-2019-opinion .views-row .views-field-created,
.view-taxonomy-term .views-row .views-field-created {
  float: left;
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 0.8em;
  color: #ff5d00;
}
.view-2019-opinion .views-row .views-field-body,
.view-taxonomy-term .views-row .views-field-body {
  clear: both;
}

.view-2019-opinion .item-list,
.view-taxonomy-term .item-list {
  clear: both;
  padding: 15px 0;
}
.view-2019-opinion .item-list li.pager-current,
.view-taxonomy-term .item-list li.pager-current {
  font-size: 18px;
  padding: 8px 16px;
}
.view-2019-opinion .item-list li a,
.view-taxonomy-term .item-list li a {
  font-size: 18px;
  padding: 8px 16px;
}
.view-2019-opinion .item-list li.pager-first a,
.view-2019-opinion .item-list li.pager-previous a,
.view-2019-opinion .item-list li.pager-next a,
.view-2019-opinion .item-list li.pager-last a,
.view-taxonomy-term .item-list li.pager-first a,
.view-taxonomy-term .item-list li.pager-previous a,
.view-taxonomy-term .item-list li.pager-next a,
.view-taxonomy-term .item-list li.pager-last a {
  font-size: 18px;
  width: 100px;
  padding: 8px 0;
}

.view-2019-opinion .item-list li.pager-next,
.view-taxonomy-term .item-list li.pager-next {
  right: 100px;
}

/* Content Page */

body.not-front.page-node #breadcrumb {
  display: none;
}
body.not-front.page-node h1#page-title,
body.not-front.page-node .node-news .content .field-name-field-byline {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

body.not-front.page-node #block-views-article-disclaimer-block {
  background: #ff5d00;
  margin: 0 0 20px 0;
  color: #fff;
  font-size: 1em;
  padding: 10px 15px;
}

body.not-front.page-node #block-views-2019-content-title-block .views-field-field-category a {
  color: #ff5d00;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-field-byline .views-label,
body.not-front.page-node #block-views-2019-content-title-block .views-field-field-byline .field-content {
  font-size: 1.2em;
  padding: 0 5px 10px 0;
  float: left;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-title h1 {
  clear: both;
  font-size: 2em;
  line-height: 1.2em;
  margin: 0.25em 0;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-title h1 a {
  color: #000;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-field-cover-picture img {
  width: 100%;
  height: auto;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-field-super-cover img {
  width: 100%;
  height: auto;
}
body.not-front.page-node #block-views-2019-content-title-block .views-field-field-super-cover-s-description {
  color: #3498DB; /*  #ff5d00; */
  font-style: italic;
}

body.not-front.page-node article .field-name-body {
  padding: 30px 0;
}

body.not-front.page-node article img {
  width: 100% !important;
  height: auto !important;
  max-width: 100%;
}
body.not-front.page-node article iframe {
  max-width:100%;
/* width: 100% !important; */
}
body.not-front.page-node .inline-ads-box {
  width: 320px;
  margin: 10px auto 20px auto;
}
body.not-front.page-node .inline-ads-box img {
  width: 320px !important;
  height: 224px !important;
}
body.not-front.page-node .field-name-field-category .field-item,
body.not-front.page-node .field-name-field-tags .field-item {
  float: left;
  padding: 0 10px;
  margin: 0 0 15px 0;
  border-left: 2px solid #ff5d00;
}
body.not-front.page-node .field-name-field-source {
  clear: both;
}

body.not-front.node-type-page  h1#page-title,
body.not-front.node-type-document h1#page-title {
  width: auto;
  height: auto;
  overflow: auto;
}

/* special block quote in content */

.special-quote-left,
.special-block-quote-left {
  float: left;
  width: 50%;
  padding: 10px;
  font-size: 1.4em;
  color: #ff5d00;
  margin: 0 10px 20px 0;
  font-weight: bold;
}
.special-quote-right,
.special-block-quote-right {
  float: right;
  width: 50%;
  padding: 10px;
  font-size: 1.4em;
  color: #ff5d00;
  margin: 0 0 20px 10px;
  font-weight: bold;
}
.special-story-left,
.special-block-story-left {
  float: left;
  width: 40%;
  padding: 19px;
  border: 1px solid #666;
  margin: 0 20px 20px 0;
}
.special-story-right,
.special-block-story-right {
  float: right;
  width: 40%;
  padding: 19px;
  border: 1px solid #666;
  margin: 0 0 20px 20px;
}
.special-story-left img,
.special-story-right img,
.special-block-story-left img,
.special-block-story-right img {
  max-width: 100% !important;
  height: auto !important;
}
.special-full-width,
.special-block-full-width {
  clear: both;
  width: 100%;
}
.special-full-width img,
.special-block-full-width img {
  width: 100% !important;
  height: auto !important;
}
.more-story,
.special-block-more-story {
  clear: both;
  border-top: 3px solid #ff5d00;
  border-bottom: 3px solid #ff5d00;
  margin: 0 1.5em 1.5em 1.5em;
  padding: 1.5em 0;
  color: #ff5d00;
}
.more-story p,
.special-block-more-story p {
  margin: 0;
  color: #ff5d00;
}
.more-story a,
.more-story p a,
.special-block-more-story a,
.special-block-more-story p a {
  color: #ff5d00 !important;
}

.note-box {
  padding: 1em;
  margin: 0 0 1.5em 0;
  background: #efd4e7;
}
.summary-box {
  font-size: 1.1em;
  padding: 1em;
  margin: 0 0 1.5em 0;
  background: #efefef;
  border-bottom: 1px solid #666;
}
.summary-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.summary-box ul li {
  padding-left: 1em;
  text-indent: -0.7em;
}
.summary-box ul li::before {
  content: " • "; /* "â€¢ "; */
  color: #ff6600;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 50px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}



/* latest content under content */

#block-views-latest-random-block {
  margin: 20px 0;
}
#block-views-latest-random-block h2 {
  border-top: 5px solid #000;
  padding: 15px 0;
  text-align: center;
  border-bottom: 1px solid #999;
  text-transform: uppercase;
  font-family: 'Hind Siliguri', 'Niramit', sans-serif;
}
#block-views-latest-random-block .views-row {
  padding: 0 0 10px 0;
}
#block-views-latest-random-block .views-row .views-field-title h3 {
  border-top: 1px solid #999;
  padding: 10px 0 0 0;
}
#block-views-latest-random-block .views-row-1 .views-field-title h3 {
  border-top: none;
}


#block-block-18 h2.block-title {
    background: #000;
    padding: 10px 20px;
    color: #fff;
    position: sticky;
    top: 90px;
    z-index: 100;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media screen and (min-width:740px) {
  #block-block-18 h2.block-title {
	top: 10px;
  }
}

/* doc-page */

.view-docs-page .views-row {
  border-top: 1px solid #999;
  padding: 10px 0;
}
.view-docs-page .views-row .views-field-title h2 {
  font-size: 1em;
}



/* about-mobile */

.view-about-page .views-row {
  border: 1px solid #999;
  border-bottom: 2px solid #333;
  padding: 19px 9px;
  border-radius: 10px;
  margin: 10px 0 20px 0;
}
.view-about-page .views-row .views-field-title h3 {
  font-size: 1.2em;
  border-bottom: 3px solid #ccc;
  margin: 0 0 10px 0;
}
.view-about-page .views-row .views-field-body img {
  max-width: 100%;
  height: auto;
}
.view-about-page .views-row .views-field-view-node {
  text-align: right;
}
.view-about-page .views-row .views-field-view-node .field-content {
  background: #ccc;
  padding: 3px 6px;
}
.view-about-page .views-row .views-field-view-node .field-content img {
  max-width: 100%;
  height: auto;
}

#block-system-management,
#block-system-navigation {
  clear: both;
  margin: 10px 0;
  padding: 19px;
  border: 1px solid #666;
}



/* sidebar-mobile */

#region-sidebar-second img,
#region-sidebar-second iframe {

max-width:100%;
  /* width: 100% !important; */
  /* height: auto !important; */
  max-width: 100%;
}


/* Footer */

#zone-postscript-wrapper {
  background: #000;
}
#block-block-2,
#block-block-3,
#block-block-4,
#block-block-5 {
  padding: 10px;
  color: #fff;
}
#block-block-2 h4,
#block-block-3 h4,
#block-block-4 h4,
#block-block-5 h4 {
  color: #ff5d00;
}
#block-block-2 ul,
#block-block-3 ul,
#block-block-4 ul,
#block-block-5 ul {
  padding: 0 0 0 15px;
}
#block-block-2 ul li a,
#block-block-3 ul li a,
#block-block-4 ul li a,
#block-block-5 ul li a {
  color: #fff;
}

#section-footer {
  background:#000;
  padding: 20px 0;
  margin: 0;
}
#block-block-6 .content {
  text-align: center;
  color: #fff;
}
#block-block-6 .content a {
  color: #fff;
}


@media screen and (min-width: 740px) {

  body.responsive-layout-mobile {
    padding-top: 0px;
  }
  #region-user-first {
    margin-left: 0;
    margin-right: 0;
  }

  #block-search-form {
    display: block;
    float: right;
    padding: 30px 15px 30px 0;
  }
  #block-block-13 {
    position: relative;
    float: right;
    padding: 30px 10px;
  }
  #block-block-14 {
    position: relative;
    clear: both;
    left: 0;
    right: 0;
  }
  #block-block-14 .content h1 {
    margin: 0 auto 40px auto;
  }
  #block-block-14 .content h1 a {
    display: block;
    width: 350px;
    height: 90px;
    background-size: 350px 90px;
  }
  #block-block-15 {
    display: none;
  }

  #block-menu-menu-prachatai-english-nineteen {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    box-shadow: 0px 2px 0px 0px #666;
    margin: 0 0 20px 0;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu {
    width: 600px;
    margin: 0 auto;
    padding: 0;
    font-family: 'Merriweather', serif;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu li {
    display: block;
    list-style: none;
    float: left;
    width: 14%;
    border-right: 1px solid #999;
    margin: 0;
    padding: 10px 0;
    text-align: center;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu li.last {
    border-right: none;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu li a {
    font-size: 0.7em;
    color: #000;
  }

  #section-content {
    width: 100% !important;
  }
  #zone-content-wrapper,
  #zone-preface-wrapper {
    width: 620px !important;
    margin: 0 auto;
  }
  #zone-content,
  #zone-preface {
    padding: 10px;
  }

  #zone-postscript {
    width: 620px !important;
    margin: 0 auto;
    padding: 25px 0;
  }
  #region-postscript-first,
  #region-postscript-second,
  #region-postscript-third,
  #region-postscript-fourth {
    width: 50%;
    float: left;
    margin: 0;
  }
  #region-postscript-third {
    clear: both;
  }

  #zone-footer-wrapper {
    width: 620px !important;
    margin: 0 auto;
  }

  /* Content Page */

  #zone-header-wrapper {
    width: 620px;
    margin: 0 auto;
  }
  #zone-header {
    padding: 10px;
  }




}

@media screen and (min-width: 1200px) {

  #block-menu-menu-prachatai-english-nineteen ul.menu {
    width: 980px;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu li a {
    font-size: 1em;
  }

  #zone-content-wrapper,
  #zone-preface-wrapper {
    width: 1000px !important;
    margin: 0 auto;
  }


  /* slideshow-desktop */

  #quicktabs-2019_slideshow_quicktabs .item-list {
/*    float: right; */
/*    float: left; */
    margin-left: 950px;
/*    width: 1px; */
    height: 0;
    width: 500px;
    transform: rotate(90deg);
    transform-origin: 0 0;
    padding: 0;
  }
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs,
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs li {
    margin: 0;
    padding: 0;
  }
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs li a {
    padding: 10px 15px;
    color: #fff;
    margin: 0;
  }
  a#quicktabs-tab-2019_slideshow_quicktabs-0 {
    background: #999;
  }
  a#quicktabs-tab-2019_slideshow_quicktabs-1 {
    background: #aaa;
  }
  a#quicktabs-tab-2019_slideshow_quicktabs-2 {
    background: #bbb;
  }
  a#quicktabs-tab-2019_slideshow_quicktabs-3 {
    background: #ccc;
  }
  a#quicktabs-tab-2019_slideshow_quicktabs-4 {
    background: #ddd;
  }
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs li.active a {
    color: #000;
  }
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs li.first a {
    border-top-left-radius: 10px;
  }
  #quicktabs-2019_slideshow_quicktabs .item-list ul.quicktabs-tabs li.last a {
    border-top-right-radius: 10px;
  }


  #quicktabs-container-2019_slideshow_quicktabs {
/*    float: left; */
/*    clear: none; */
    width: 920px;
  }

  .views-slideshow-cycle-main-frame-row {
    width: 920px !important;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-cover-picture {
/*    float: left; */
/*    width: 480px; */
    width: 920px;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-cover-picture img {
    width: 100%;
    height: auto;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-category,
  .views-slideshow-cycle-main-frame-row .views-field-title,
  .views-slideshow-cycle-main-frame-row .views-field-body,
  .views-slideshow-cycle-main-frame-row .views-field-body-1 {
/*    float: right; */
/*    clear: right; */
/*    width: 400px; */
    width: 920px;
/*    border-right: 1px solid #999; */
    padding: 0 0 10px 0;
  }
  .views-slideshow-cycle-main-frame-row .views-field-title h3 {
    font-size: 2em;
    line-height: 1.3em;
    margin: 0;
  }
  .views-slideshow-cycle-main-frame-row .views-field-body {
    font-size: 1.2em;
    font-weight: bold;
  }
  .views-slideshow-cycle-main-frame-row .views-field-body-1 {
/*    border-bottom: 1px solid #999; */
    padding: 0 0 20px 0;
  }

  #views_slideshow_cycle_teaser_section_2019_slideshow-block_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_1_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_2_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_3_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_4_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_5_1 {
    height: 700px;
  }
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_1_1 .views-field-body-1 {
    border-bottom: 1px solid #999;
  }

  .views-slideshow-controls-bottom {
/*    clear: left; */
    clear: both;
/*    width: 740px; */
    width: 165px;
    padding: 20px 0;
    margin: 0 auto;
    position: relative;
    z-index: 10;
  }
  .views-slideshow-pager-field-item {
    padding-left: 0 !important;
    float: left;
  }
  .views-slideshow-pager-field-item .views-field-title a {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 0 15px 0 0;
    text-indent: -5000px;
    background: #999;
  }
  .views-slideshow-pager-field-item.active .views-field-title a {
    background: #000;
  }


  /* term-desktop */

  body.page-opinion #region-content,
  body.page-opinion #region-sidebar-second,
  body.page-multimedia #region-content,
  body.page-multimedia #region-sidebar-second,
  body.page-taxonomy #region-content,
  body.page-taxonomy #region-sidebar-second {
    width: 960px;
  }

  .view-2019-opinion,
  .view-taxonomy-term {
    background: url(https://img.pct.fyi/uploads/big/e04291d8014aa1c7d86f2d767fa906d1.png);
  }
  .view-2019-opinion .views-row-1,
  .view-2019-opinion .views-row-4,
  .view-2019-opinion .views-row-7,
  .view-2019-opinion .views-row-10,
  .view-2019-opinion .views-row-13,
  .view-2019-opinion .views-row-16,
  .view-2019-opinion .views-row-19,
  .view-2019-opinion .views-row-22,
  .view-2019-opinion .views-row-25,
  .view-2019-opinion .views-row-28,
  .view-taxonomy-term .views-row-1,
  .view-taxonomy-term .views-row-4,
  .view-taxonomy-term .views-row-7,
  .view-taxonomy-term .views-row-10,
  .view-taxonomy-term .views-row-13,
  .view-taxonomy-term .views-row-16,
  .view-taxonomy-term .views-row-19,
  .view-taxonomy-term .views-row-22,
  .view-taxonomy-term .views-row-25,
  .view-taxonomy-term .views-row-28 {
    padding: 20px 2.5% 20px 0;
    width: 30%;
    float: left;
    border-top: 1px solid #999;
    clear: both;
  }
  .view-2019-opinion .views-row-2,
  .view-2019-opinion .views-row-5,
  .view-2019-opinion .views-row-8,
  .view-2019-opinion .views-row-11,
  .view-2019-opinion .views-row-14,
  .view-2019-opinion .views-row-17,
  .view-2019-opinion .views-row-20,
  .view-2019-opinion .views-row-23,
  .view-2019-opinion .views-row-26,
  .view-2019-opinion .views-row-29,
  .view-taxonomy-term .views-row-2,
  .view-taxonomy-term .views-row-5,
  .view-taxonomy-term .views-row-8,
  .view-taxonomy-term .views-row-11,
  .view-taxonomy-term .views-row-14,
  .view-taxonomy-term .views-row-17,
  .view-taxonomy-term .views-row-20,
  .view-taxonomy-term .views-row-23,
  .view-taxonomy-term .views-row-26,
  .view-taxonomy-term .views-row-29 {
    padding: 20px 2.5%;
    width: 30%;
    float: left;
    border-top: 1px solid #999;
  }
  .view-2019-opinion .views-row-3,
  .view-2019-opinion .views-row-6,
  .view-2019-opinion .views-row-9,
  .view-2019-opinion .views-row-12,
  .view-2019-opinion .views-row-15,
  .view-2019-opinion .views-row-18,
  .view-2019-opinion .views-row-21,
  .view-2019-opinion .views-row-24,
  .view-2019-opinion .views-row-27,
  .view-2019-opinion .views-row-30,
  .view-taxonomy-term .views-row-3,
  .view-taxonomy-term .views-row-6,
  .view-taxonomy-term .views-row-9,
  .view-taxonomy-term .views-row-12,
  .view-taxonomy-term .views-row-15,
  .view-taxonomy-term .views-row-18,
  .view-taxonomy-term .views-row-21,
  .view-taxonomy-term .views-row-24,
  .view-taxonomy-term .views-row-27,
  .view-taxonomy-term .views-row-30 {
    padding: 20px 0 20px 2.5%;
    width: 30%;
    float: left;
    border-top: 1px solid #999;
  }

  /* News - Highlight - Feature */

  #block-views-2019-front-block h2,
  #block-views-2019-front-block-1 h2,
  #block-views-2019-front-block-2 h2,
  #block-views-2019-front-block-3 h2,
  #block-views-2019-front-block-4 h2,
  #block-views-2019-front-block-5 h2,
  #block-views-2019-front-block-6 h2 {
    border-bottom: 1px solid #ccc;
  }
  .view-2019-highlight,
  .view-2019-front {
    overflow: hidden;
    background: url(https://img.pct.fyi/uploads/big/e04291d8014aa1c7d86f2d767fa906d1.png);
  }
  .view-2019-highlight .views-row,
  .view-2019-front .views-row {
    float: left;
    width: 30%;
    margin-right: 5%;
    border: 0;
  }
  .view-2019-highlight .views-row-last,
  .view-2019-front .views-row-last {
    margin-right: 0;
  }

  /* Content Page */

  #zone-header-wrapper {
    width: 1000px;
  }

  body.not-front.page-node #block-views-article-disclaimer-block {
    background: #ff5d00;
    margin: 0 0 50px 0;
    color: #fff;
    font-size: 1.2em;
    padding: 15px 20px;
  }

  body.not-front.page-node #block-views-2019-content-title-block .views-field-field-category a {
    color: #ff5d00;
  }
  body.not-front.page-node #block-views-2019-content-title-block .views-field-field-byline .views-label,
  body.not-front.page-node #block-views-2019-content-title-block .views-field-field-byline .field-content {
    font-size: 1.5em;
    padding: 0 5px 10px 0;
    float: left;
  }
  body.not-front.page-node #block-views-2019-content-title-block .views-field-title h1 {
    clear: both;
    font-size: 3em;
    line-height: 1.2em;
    margin: 1em 0 0.25em 0;
  }
  body.not-front.page-node #block-views-2019-content-title-block .views-field-field-cover-picture img {
    width: 100%;
    height: auto;
  }

  /* latest content under content */

  #block-views-latest-random-block {
    margin: 20px 0;
  }
  #block-views-latest-random-block .views-row {
    padding: 0 0 10px 0;
    float: left;
    width: 50%;
  }
  #block-views-latest-random-block .views-row-odd {
    clear: both;
  }
  #block-views-latest-random-block .views-row .views-field-title,
  #block-views-latest-random-block .views-row .views-field-field-category,
  #block-views-latest-random-block .views-row .views-field-field-byline,
  #block-views-latest-random-block .views-row .views-field-created {
    padding: 0 10px;
  }
  #block-views-latest-random-block .views-row .views-field-title h3 {
    border-top: 1px solid #999;
    padding: 10px 0 0 0;
  }
  #block-views-latest-random-block .views-row-1 .views-field-title h3,
  #block-views-latest-random-block .views-row-2 .views-field-title h3 {
    border-top: none;
  }

  /* sidebar-desktop */

  #region-content {
    width: 70%;
    float: left;
  }
  #region-sidebar-second {
    width: 25%;
    float: right;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
  }

  #region-sidebar-second img,
  #region-sidebar-second iframe {
    /* width: 100% !important; */
    /* height: auto !important; */
    max-width: 100%;
  }

  /* footer-desktop */

  #zone-postscript {
    width: 1000px !important;
  }
  #region-postscript-first,
  #region-postscript-second,
  #region-postscript-third,
  #region-postscript-fourth {
    width: 25%;
    float: left;
    margin: 0;
  }
  #region-postscript-third {
    clear: none;
  }

  #zone-footer-wrapper {
    width: 1000px !important;
  }

  /* special block quote in content */

  .special-quote-left,
  .special-block-quote-left {
    width: 40%;
  }
  .special-quote-right,
  .special-block-quote-right {
    width: 40%;
  }
  .special-story-left,
  .special-block-story-left {
    width: 30%;
  }
  .special-story-right,
  .special-block-story-right {
    width: 30%;
  }

  /* about-desktop */

  .view-about-page .views-row {
    border: 1px solid #999;
    border-bottom: 2px solid #333;
    padding: 19px;
    border-radius: 10px;
    margin: 10px 0 20px 0;
  }
  .view-about-page .views-row .views-field-title h3 {
    font-size: 1.5em;
    border-bottom: 5px solid #ccc;
    margin: 0 0 20px 0;
  }
  .view-about-page .views-row .views-field-view-node {
    text-align: right;
  }
  .view-about-page .views-row .views-field-view-node .field-content {
    background: #ccc;
    padding: 5px 10px;
  }



}



@media screen and (min-width: 1400px) {

  #block-menu-menu-prachatai-english-nineteen ul.menu {
    width: 1300px;
  }
  #block-menu-menu-prachatai-english-nineteen ul.menu li a {
    font-size: 1.2em;
  }

  .view-2019-highlight,
  .view-2019-front {
    background: url(https://img.pct.fyi/uploads/big/b37515f2ae07698d84c9fadd3e2b5f56.png);
  }
  .view-2019-highlight .views-row,
  .view-2019-front .views-row {
    padding: 30px 0;
  }

  /* slideshow-wild */

  #zone-content-wrapper,
  #zone-preface-wrapper {
    width: 1320px !important;
    margin: 0 auto;
  }
  #zone-postscript {
    width: 1320px !important;
  }
  #zone-footer-wrapper {
    width: 1320px !important;
  }

  #quicktabs-2019_slideshow_quicktabs .item-list {
    margin-left: 1270px;
  }

  #quicktabs-container-2019_slideshow_quicktabs {
    width: 1240px;
  }

  .views-slideshow-cycle-main-frame-row {
    width: 1240px !important;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-cover-picture {
/*    float: left; */
/*    width: 740px; */
    width: 1240px;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-cover-picture img {
    width: 100%;
    height: auto;
  }
  .views-slideshow-cycle-main-frame-row .views-field-field-category,
  .views-slideshow-cycle-main-frame-row .views-field-title,
  .views-slideshow-cycle-main-frame-row .views-field-body,
  .views-slideshow-cycle-main-frame-row .views-field-body-1 {
/*    float: right; */
/*    clear: right; */
    clear: both;
/*    width: 460px; */
/*    width: 1250px; */
    width: 1240px;
/*    border-right: 1px solid #999; */
    padding: 0 0 10px 0;
  }
  .views-slideshow-cycle-main-frame-row .views-field-title h3 {
    font-size: 2.5em;
    line-height: 1.3em;
    margin: 0;
  }
  .views-slideshow-cycle-main-frame-row .views-field-body {
    font-size: 1.2em;
    font-weight: bold;
  }
  .views-slideshow-cycle-main-frame-row .views-field-body-1 {
/*    border-bottom: 1px solid #999; */
    padding: 0 0 20px 0;
  }

  #views_slideshow_cycle_teaser_section_2019_slideshow-block_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_1_1,
  #views_slideshow_cycle_teaser_section_2019_slideshow-block_2_1 {
    height: 850px;
  }




  /* term-wild */

  body.page-opinion #region-content,
  body.page-opinion #region-sidebar-second,
  body.page-multimedia #region-content,
  body.page-multimedia #region-sidebar-second,
  body.page-taxonomy #region-content,
  body.page-taxonomy #region-sidebar-second {
    width: 1280px;
  }
  .view-2019-opinion,
  .view-taxonomy-term {
    background: url(https://img.pct.fyi/uploads/big/b37515f2ae07698d84c9fadd3e2b5f56.png);
  }
  .view-2019-opinion .views-row,
  .view-taxonomy-term .views-row {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  /* Content Page */

  #zone-header-wrapper {
    width: 1320px;
  }



}
